<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Latihan 2</title>
</head>


<body>
  

  <div class="header">
    <div class="container">
        <h1>Muhammad Amir Hamzah</h1>
        <h3>Full Stack Web Developer</h3>
        <img src="amir1.jpg">
        <button>Download CV </button>
        <button>Hire Me</button>
    </div>
</div>
<div class="body">
    <div class="container2">
        <h1>About me</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Error, at! Expedita debitis error iste cum dolorem tempora alias delectus minima maiores sapiente omnis tenetur suscipit ipsum, rem dolore voluptas nulla.</p>
    </div>

    <div class="container3">
      <h5>Age:  </h5>
      <h5>Email:  </h5>
      <h5>Phone:  </h5>
      <h5>Adress:  </h5>
  </div>


  <div class="container4">
      <h5> 21</h5>
      <h5>muhammadamirhamzah024@gmail.com</h5>
      <h5>+62987654321</h5>
      <h5> Jakarta Selatan, Kebayoran Lama </h5>
  </div>
</div>
<div class="bawah">


  <div class="container5">
    <h1>Contact</h1>
    <input type="text" />
    <input type="text" /><br>
    <input type="text" /><br>
    <input type="submit" value="Send"/>
</div>


<div class="container6">
    <h5>Address</h5>
    <h5>Jakarta Selatan, Kebayoran Lama</h5>
    <h5>Phone Number</h5>
    <h5>+62987654321</h5>
    <h5>Email</h5>
    <h5>muhammadamirhamzah024@gmail.com</h5>
</div>
</div>

</body>
</html>